﻿@charset "utf-8";
@import url('layout.css?ver=3'); 
@import url('main.css?ver=3');
@import url('content.css?ver=9');

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,address{margin:0;padding:0;}
		table{border:0;/* border-collapse:collapse; */border-spacing:0;font-size:inherit;table-layout:fixed;}
		fieldset,img{border:0;vertical-align:top;}
		address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
		li{list-style:none;}
		h1,h2{line-height:1em;}
		h3,h4,h5,h6{font-size:100%;font-weight:normal;line-height:1.2em;}
		a {text-decoration:none;color:#727272;}
		/*a:visited {color:#444;}*/
		input,textarea,select{font-family:'dotum', sans-serif;font-size:12px;vertical-align:middle; color:#727272;}
		body{position:relative;width:100%;font-family:'dotum', sans-serif;font-size:12px;color:#727272;}
		header, section, article,aside, nav, footer{display:block;}
		legend, hr { overflow:hidden; position:absolute; top:0; left:0; }
		legend, hr, caption { visibility:hidden; font-size:0; line-height:1px; height:1px; width:1px; margin-top:-1px; }
		li, p, strong {line-height:1em;color:#727272;}		
		strong {line-height:1em;color:#727272;font-weight:bold;}		
		table {width:100%;}
.hand {cursor:pointer;}
.hidden {visibility:hidden;position:absolute;font-size:0px;width:0px;height:1px;line-height:0px;margin:0px;padding:0px;background:none;text-indent:-9999px;}
.blind {visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}


/* centerTable */
.PopTable1{clear:both; border:0; width:100%; text-align:center; border-right:1px solid #ccc; table-layout: auto;}
.PopTable1 th{padding:6px 0 6px 0; _padding:5px 0 5px 0; background:#bdd6f4; border-bottom:1px solid #5398ab; border-left:1px solid #5398ab; font-weight:normal; color:#000; }
.PopTable1 td{padding:5px 0 5px 0; _padding:4px 0 4px 0; border-bottom:1px solid #ccc; border-left:1px solid #ccc;}
.PopTable1 td.pbold{font-weight:bold;}
.PopTable1 td.none{border-left:none;}
.PopTable1 th.none{border-left:none;}
.PopTable1 th.bleft{border-left:1px solid #ccc;}
.PopTable1 td.bg1{background:#f7ffdb;}
.PopTable1 td.bg2{background:#ffe6be;}
.PopTable1 td.bg3{background:#f7ffdb; font-weight:bold;}
.PopTable1 td.point{background:#e6bafa; color:#8c21bd;}
.PopTable1 td.txtl{padding-left:10px; text-align:left;}

.PopTable1 .left-none {border-left:none !important;}
/* basic-alink */
a {text-decoration:none;color:#727272;vertical-align:middle;line-height:1.2em;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none; outline: none;}
a:hover {text-decoration:none;}
a:focus {text-decoration:none;}

.hiding {font-size:0;width:0;height:1px;line-height:0;position:absolute;overflow:hidden;left:-9999px;}

/* Font-Size */
.b	{font-weight:bold !important;}
.nor{font-weight:normal !important}
.fs9{font-size:9px;}
.fs10{font-size:10px;}
.fs11{font-size:11px !important}
.fs12{font-size:12px !important;}
.fs13{font-size:11px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs17{font-size:17px;}
.fs18{font-size:18px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
.fs21{font-size:21px;}
.fs22{font-size:22px;}
.fs23{font-size:23px;}

/* line-height */
.l3{line-height:3px;}
.l4{line-height:4px;}
.l7{line-height:7px;}
.l12{line-height:12px;}
.l13{line-height:14px;}
.l14{line-height:14px;}
.l16{line-height:16px;}
.l17{line-height:17px;}
.l18{line-height:18px;}
.l19{line-height:19px;}
.l20{line-height:20px;}
.l22{line-height:22px !important;}
.l24{line-height:24px;}
.l28{line-height:28px;}
.l29{line-height:29px;}

.let09 {letter-spacing:-0.09em;}
.let{letter-spacing:-1px}
.let3{letter-spacing:3px}


/* Box-Model */
.fl{float:left}
.fr{float:right}
.cl{clear:both}
.display_n{display:none;}
.display_b{display:block !important;}
.position_r{position:relative;}
.position_r01{position:relative;}
.position_r02{position:relative;}
.position_a{position:absolute;}
.c{text-align:center}
.rr{text-align:right}
.lf{text-align:left !important;}
.top{vertical-align:top !important;}
.txt_bottom{vertical-align:bottom !important;}
.mid{vertical-align:middle !important;}
.jt{text-align:justify;}

.pad_0{padding:0 !important;}
.pad_t0{padding-top:0 !important;}
.pad_t1{padding-top:1px !important;}
.pad_t2{padding-top:2px}
.pad_t3{padding-top:3px}
.pad_t4{padding-top:4px}
.pad_t5{padding-top:5px}
.pad_t6{padding-top:6px}
.pad_t7{padding-top:7px}
.pad_t8{padding-top:8px}
.pad_t9{padding-top:9px}
.pad_t10{padding-top:10px}
.pad_t11{padding-top:11px}
.pad_t12{padding-top:12px}
.pad_t13{padding-top:14px}
.pad_t14{padding-top:14px !important;}
.pad_t15{padding-top:15px !important;}
.pad_t17{padding-top:17px !important;}
.pad_t18{padding-top:18px !important;}
.pad_t20{padding-top:20px !important;}
.pad_t25{padding-top:25px !important;}
.pad_t26{padding-top:26px !important;}
.pad_t27{padding-top:27px !important;}
.pad_t30{padding-top:30px !important;}
.pad_t34{padding-top:34px !important;}
.pad_t35{padding-top:35px !important;}
.pad_t40{padding-top:40px !important;}
.pad_t43{padding-top:43px !important;}
.pad_t60{padding-top:60px !important;}
.pad_t90{padding-top:90px !important;}
.pad_t36 {padding-top:36px !important;}
.pad_t171 {padding-top:171px !important;}


.pad_l2{padding-left:2px}
.pad_l3{padding-left:3px}
.pad_l4{padding-left:4px}
.pad_l5{padding-left:5px}
.pad_l6{padding-left:6px}
.pad_l7{padding-left:7px}
.pad_l8{padding-left:8px; }
.pad_l9{padding-left:9px}
.pad_l10{padding-left:10px}
.pad_l12{padding-left:12px}
.pad_l13{padding-left:13px}
.pad_l15{padding-left:15px}
.pad_l18{padding-left:18px}
.pad_l20{padding-left:20px !important;}
.pad_l25{padding-left:25px}
.pad_l30{padding-left:30px}
.pad_l37{padding-left:37px}
.pad_l77{padding-left:77px}
.pad_l140{padding-left:150px}
.pad_l70{padding-left:70px;}
.pad_l91{padding-left:91px;}

.pad_r3{padding-right:3px}
.pad_r5{padding-right:5px}
.pad_r6{padding-right:6px !important;}
.pad_r8{padding-right:8px}
.pad_r10{padding-right:10px}
.pad_r12{padding-right:12px}
.pad_r14{padding-right:14px}
.pad_r15{padding-right:15px}
.pad_r18{padding-right:18px}
.pad_r20{padding-right:20px}
.pad_r26{padding-right:26px}
.pad_r30{padding-right:30px}
.pad_r31{padding-right:31px}
.pad_r32{padding-right:32px}
.pad_r33{padding-right:33px}
.pad_r34{padding-right:34px}
.pad_r35{padding-right:35px}
.pad_r60{padding-right:60px}
.pad_r70{padding-right:70px}

.pad_b0{padding-bottom:0px !important}
.pad_b2{padding-bottom:2px}
.pad_b3{padding-bottom:3px}
.pad_b4{padding-bottom:4px}
.pad_b5{padding-bottom:5px}
.pad_b6{padding-bottom:6px}
.pad_b7{padding-bottom:7px !important;}
.pad_b8{padding-bottom:8px}
.pad_b10{padding-bottom:10px}
.pad_b13{padding-bottom:14px !important;}
.pad_b15{padding-bottom:15px}
.pad_b17{padding-bottom:17px}
.pad_b20{padding-bottom:20px !important}
.pad_b25{padding-bottom:25px}
.pad_b30{padding-bottom:30px}
.pad_b35{padding-bottom:35px !important;}
.pad_b40{padding-bottom:40px;}
.pad_b70{padding-bottom:70px;}
.pad_b71 {padding-bottom:71px;}


.mt0{margin-top:0px !important;}
.mt1{margin-top:1px !important;}
.mt2{margin-top:2px !important;}
.mt3{margin-top:3px !important;}
.mt4{margin-top:4px !important;}
.mt5{margin-top:5px !important;}
.mt6{margin-top:6px !important;}
.mt7{margin-top:7px !important;}
.mt8{margin-top:8px !important;}
.mt9{margin-top:9px !important;}
.mt10{margin-top:10px !important;}
.mt11{margin-top:11px !important;}
.mt12{margin-top:12px !important;}
.mt13{margin-top:14px !important;}
.mt15{margin-top:15px !important;}
.mt17{margin-top:17px !important;}
.mt18{margin-top:18px !important;}
.mt20{margin-top:20px !important}
.mt22{margin-top:22px !important;}
.mt23{margin-top:23px !important;}
.mt24{margin-top:24px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt33{margin-top:33px !important;}
.mt35{margin-top:35px !important;}
.mt36{margin-top:36px !important;}
.mt40{margin-top:40px !important}
.mt45{margin-top:45px !important;}
.mt49{margin-top:49px !important;}
.mt50{margin-top:50px !important;}
.mt55{margin-top:55px !important;}
.mt60{margin-top:60px !important;}
.mt80{margin-top:80px !important;}
.mt100{margin-top:100px !important;}

.mtm3{margin-top:-3px !important}
.mtm4{margin-top:-4px !important}
.mtm5{margin-top:-5px !important}
.mtm37{margin-top:-37px !important}

.mr1{margin-right:1px !important;}
.mr2{margin-right:2px !important;}
.mr3{margin-right:3px !important;}
.mr4{margin-right:4px !important;}
.mr5{margin-right:5px !important;}
.mr6{margin-right:6px !important;}
.mr7{margin-right:7px !important;}
.mr8{margin-right:8px !important;}
.mr9{margin-right:9px !important;}
.mr10{margin-right:10px !important;}
.mr12{margin-right:12px !important;}
.mr14{margin-right:14px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}
.mr25{margin-right:25px !important;}
.mr28{margin-right:28px !important;}
.mr30{margin-right:30px !important;}
.mr35{margin-right:35px !important;}
.mr37{margin-right:37px !important;}
.mr38{margin-right:38px !important;}
.mr53{margin-right:53px !important;}
.mr55{margin-right:55px !important;}

.ml0{margin-left:0px !important;}
.ml1{margin-left:1px !important;}
.ml2{margin-left:2px !important;}
.ml3{margin-left:3px !important;}
.ml4{margin-left:4px !important;}
.ml5{margin-left:5px !important;}
.ml6{margin-left:6px !important;}
.ml7{margin-left:7px !important;}
.ml8{margin-left:8px !important;}
.ml10{margin-left:10px !important;}
.ml11{margin-left:11px !important;}
.ml12{margin-left:12px !important;}
.ml15{margin-left:15px !important;}
.ml17{margin-left:17px !important;}
.ml18{margin-left:18px !important;}
.ml20{margin-left:20px !important;}
.ml22{margin-left:22px !important;}
.ml23{margin-left:23px !important;}
.ml25{margin-left:25px !important;}
.ml28{margin-left:28px !important;}
.ml29{margin-left:29px !important;}
.ml30{margin-left:30px !important;}
.ml32{margin-left:32px !important;}
.ml35{margin-left:35px !important;}
.ml37{margin-left:37px !important;}
.ml40{margin-left:40px !important;}
.ml41{margin-left:41px !important;}
.ml45{margin-left:45px !important;}
.ml50{margin-left:50px !important;}
.ml53{margin-left:53px !important;}
.ml60{margin-left:60px !important;}
.ml70{margin-left:70px !important;}
.ml80{margin-left:80px !important;}
.ml90{margin-left:90px !important;}

.mb0{margin-bottom:0px !important;}
.mb1{margin-bottom:1px !important;}
.mb2{margin-bottom:2px !important;}
.mb3{margin-bottom:3px !important;}
.mb4{margin-bottom:4px !important;}
.mb5{margin-bottom:5px !important}
.mb6{margin-bottom:6px !important;}
.mb7{margin-bottom:7px !important;}
.mb8{margin-bottom:8px !important;}
.mb9{margin-bottom:9px !important;}
.mb10{margin-bottom:10px !important;}
.mb11{margin-bottom:11px !important;}
.mb12{margin-bottom:12px !important;}
.mb13{margin-bottom:13px !important;}
.mb14{margin-bottom:14px !important;}
.mb15{margin-bottom:15px !important;}
.mb18{margin-bottom:18px !important;}
.mb20{margin-bottom:20px !important;}
.mb22{margin-bottom:22px !important;}
.mb25{margin-bottom:25px !important;}
.mb28{margin-bottom:28px !important;}
.mb30{margin-bottom:30px !important;}
.mb33{margin-bottom:33px !important;}
.mb35{margin-bottom:35px !important;}
.mb40{margin-bottom:40px !important;}
.mb45{margin-bottom:45px !important;}
.mb50{margin-bottom:50px !important;}
.mb60{margin-bottom:60px !important;}
.mb65{margin-bottom:65px !important;}
.mb70{margin-bottom:70px !important;}
.mb75{margin-bottom:75px !important;}
.mlm20{margin-left:-20px !important;}
.bt0{border-top:0 !important}
/* input-type */
 input[type=text], input[type=password] {
	height:24px;
	padding:0 10px;
	font-size:12px;color:#4C4C4C;font-family:'돋움',"dotum", Sans-serif;
 	border:1px solid #cbcbcb;
 	margin:0;
 	outline:none;
	
} 
input[type=checkbox],
input[type=radio]{margin:0;margin-right:7px;padding:0;width:13px;border:0;vertical-align: middle;}
input[type=checkbox] + label,
input[type=radio] + label {display:inline-block;line-height:15px;vertical-align: middle;}

select {height:26px;border:1px solid #cbcbcb;}
textarea {resize:none; padding:10px; line-height:18px; color:#444; border:1px solid #ccc; background:#fff;}

.of{overflow:hidden;}
.full{width:730px !important;}
/*.png24{}*/


.end{opacity:0.40;filter:alpha(opacity=40);}
.end a{cursor:default}

.clear {clear:both;}
.clear:after {display:block; clear:both; content:" "; width:0; height:0; overflow:hidden; visibility:hidden;}
.height_auto{height:auto !important;padding:0 0 70px 0}
.hand{cursor:pointer;}
.btn_more{display:inline-block;margin-left:10px;}
.btn_c {text-align:center;}

/*font*/
.fc_brwon {color:#ab471a !important;}
.fc_red {color:#f91313 !important;}
.fc_dred {color:#dc030c !important;}
.fc_blue {color:#0870ba !important;}
.fc_skyblue {color:#2784c7 !important;}
.fc_deepblue {color:#0870ba !important;}
.fc_orange {color:#e55d03 !important;}
.fc_green {color:#2a9500 !important;}
.fc_black {color:#000000 !important;}

.fc_under {text-decoration:underline;}

/*button*/
span.btnFont {display:inline-block !important;padding-left:11px;background:url(/images/common/btn/btn_btnFont_lf.gif) no-repeat left top;}
span.btnFont a {display:inline-block;height:23px;line-height:23px;padding-right:11px;font-size:11px;color:#626262;text-align:center;background:url(/images/common/btn/btn_btnFont_rt.gif) no-repeat right top;}

span.btnFontG {display:inline-block !important;padding-left:8px;background:url(/images/common/btn/btn_btnFont_g_lf.gif) no-repeat left top;}
span.btnFontG a {display:inline-block;height:20px;line-height:20px;padding-right:9px;font-size:11px;color:#fff;text-align:center;background:url(/images/common/btn/btn_btnFont_g_rt.gif) no-repeat right top;}

span.btnFontB {display:inline-block !important;padding-left:8px;background:url(/images/common/btn/btn_btnFont_b_lf.gif) no-repeat left top;}
span.btnFontB a {display:inline-block;height:20px;line-height:20px;padding-right:9px;font-size:11px;color:#fff;text-align:center;background:url(/images/common/btn/btn_btnFont_b_rt.gif) no-repeat right top;}

span.btnFontO {display:inline-block !important;padding-left:6px;background:url(/images/common/btn/btn_btnFont_o_lf.gif) no-repeat left top;}
span.btnFontO a {display:inline-block;height:20px;line-height:20px;padding-right:5px;font-size:11px;color:#fff;text-align:center;background:url(/images/common/btn/btn_btnFont_o_rt.gif) no-repeat right top;}
.btn_grayRound {display:inline-block;width:91px;height:30px;line-height:30px;text-align:center;background:url(/images/common/btn/btn_glay_round.gif) no-repeat left top;}
.btn_orange_sml {display:inline-block;width:66px;height:25px;line-height:25px;text-align:center;background:url(/images/common/btn/btn_orange_sml.gif) no-repeat left top;}
.btn_green_sml  {display:inline-block;width:66px;height:25px;line-height:25px;text-align:center;background:url(/images/common/btn/btn_green_sml.gif) no-repeat left top;}
.btn_blue_sml  {display:inline-block;width:66px;height:25px;line-height:25px;text-align:center;background:url(/images/common/btn/btn_blue_sml.gif) no-repeat left top;}
.btn_wht_box  {display:inline-block;width:46px;height:25px;line-height:25px;text-align:center;background:url(/images/common/btn/btn_wht_box.gif) no-repeat left top;}
.btn_sml_g_box {display:inline-block;width:30px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_g_box.gif) no-repeat left top;}
.btn_sml_o_box {display:inline-block;width:30px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_o_box.gif) no-repeat left top;}
.btn_sml_b_box {display:inline-block;width:30px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_b_box.gif) no-repeat left top;}
.btn_sml_r_box {display:inline-block;width:30px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_r_box.gif) no-repeat left top;}
.btn_lg_b_box {display:inline-block;width:70px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_lg_b_box.gif) no-repeat left top;}
.btn_lg_r_box {display:inline-block;width:70px;height:17px;line-height:17px;text-align:center;color: #fff;font-size:11px;background:url(/images/common/btn/btn_lg_r_box.gif) no-repeat left top;}
.btn_lg_g_box {display:inline-block;width:60px;height:17px;line-height:17px;text-align:center;color: #fff;font-size:11px;background:url(/images/common/btn/btn_lg_g_box.gif) no-repeat left top;}
.btn_lg_dg_box {
    display: inline-block;
    width: 90px;
    height: 17px;
    line-height: 17px;
    text-align: center;
    color: #fff;
    font-size: 11px;
    background: url(/images/common/btn/btn_lg_dg_box.png) no-repeat left top;
}

.btn_sml_g_en_box {display:inline-block;width:55px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_g_en_box.gif) no-repeat left top;}
.btn_sml_o_en_box {display:inline-block;width:40px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_o_en_box.gif) no-repeat left top;}
.btn_sml_b_en_box {display:inline-block;width:40px;height:17px;line-height:17px;text-align:center;color:#fff;font-size:11px;background:url(/images/common/btn/btn_sml_b_en_box.gif) no-repeat left top;}

.findFile {overflow:hidden;}
.findFile input[type="text"] {float:left;}
.findFile .file_btn {position: relative;display: inline-block;background:url(/images/common/btn/btn_search_box.gif) no-repeat left top;overflow: hidden;margin-left:5px;width:80px;height:25px;}
.findFile .file_btn > input {position:absolute;right: 0;top: 0;height: 100%;cursor:pointer;opacity: 0;}
.findFile .file_btn > label {display: inline-block;padding-left:28px;font-size:11px;line-height:25px;}

.mbtn1 {display:inline-block; text-align:center; color:#626262; font-size:11px; width:90px; height:25px; line-height:25px; background:url(/images/common/btn/mbtn1.gif); font-weight:bold;}
.mbtn2 {display:inline-block; text-align:center; color:#fff; font-size:14px; width:78px; height:41px; line-height:41px; background:url(/images/common/btn/mbtn2.gif); font-weight:bold;}
.mbtn3 {display:inline-block; text-align:center; color:#626262; font-size:12px; width:174px; height:31px; line-height:31px; background:url(/images/common/btn/mbtn3.gif); font-weight:bold;}
.map_btn {display:inline-block; text-align:center; color:#333; font-size:12px; width:122px; height:22px; line-height:24px; background:url(/images/common/btn/map_btn.gif); font-weight:bold; text-indent:16px;}
.view_btn {display:inline-block; text-align:left; color:#4b4b4b; font-size:11px; width:198px; height:34px; line-height:34px; background:url(/images/common/btn/view_btn.gif); font-weight:bold; text-indent:9px;}
.view_btn2 {display:inline-block; text-align:left; color:#333; font-size:11px; width:118px; height:22px; line-height:24px; background:url(/images/common/btn/view_btn2.gif); font-weight:bold; text-indent:30px;}
.board_btn {display:inline-block; text-align:center; color:#fff; font-size:12px; width:75px; height:27px; line-height:29px; background:url(/images/common/btn/board_btn.gif); font-weight:bold;}
.save_btn {display:inline-block; text-align:center; color:#fff; font-size:12px; width:75px; height:27px; line-height:247px; background:url(/images/common/btn/save_btn.gif); font-weight:bold;}
.search_btn {display:inline-block; text-align:center; color:#fff; font-size:12px; width:59px; height:23px; line-height:25px; background:url(/images/common/btn/search_btn.gif); font-weight:bold; }
.tour_btn {display:inline-block; text-align:center; color:#fff; font-size:12px; width:129px; height:33px; line-height:33px; background:url(/images/common/btn/tour_btn.gif); font-weight:bold; }
.print_btn {display:inline-block; text-align:center; color:#fff; font-size:12px; width:125px; height:30px; line-height:30px; background:url(/images/common/btn/print_btn.gif); font-weight:bold; }

.reqgo_btn {display:inline-block; text-align:center; color:#fff; font-size:13px; padding:0 15px; height:39px; line-height:40px; background:url(/images/common/btn/reqgo_btn.gif); font-weight:bold; border:1px solid #2d6aa1;}
.handi_btn {display:inline-block; text-align:center; color:#fff; font-size:13px; width:211px; height:31px; line-height:33px; background:url(/images/common/btn/reqgo_btn.gif); font-weight:bold; border:1px solid #2d6aa1;}


/*input value*/
.inputValue {position:relative;float:left;}
.inputValue label.username-label {position:absolute;left:15px;top:7px;cursor:text;} 

.tilte_ellips {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.brd_lf0 {border-left:0 !important;}